@charset "utf-8";
body {
    margin: 0px;
    padding: 0px;
    border: 0;
    /* 旧IE対応 */
    background: #FFFFFF;
    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
    color: #222222;
    background-image: url(/img/top2020/bg_head.gif);
    background-repeat: no-repeat;
    background-position: top;
}

#container {
    width: 960px;
    height: auto;
    text-align: left;
    margin: 0px auto;
    padding: 0px;
}

h2 {
    margin: 0px;
    padding: 0px;
}


/* リンク色を隠す */

.img_b {
    vertical-align: top;
    border: none;
}


/* 隠す */

.hide {
    position: absolute;
    left: -100em;
    top: -100em;
}

p {
    padding: 0px;
    margin: 0px;
}


/* ヘッダーココから */

#header {
    background-image: url("../../img/bg_head2.jpg");
    height: 200px;
    margin: 0;
    padding: 0;
    width: 100%;
}

h1.imgLogo {
    background: url("/img/tenei_logo.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 0;
    line-height: 1.5;
    margin: 0;
    overflow: hidden;
    padding-top: 70px;
    width: 200px;
}

.clearFloat {
    clear: both;
}

#teneiHead {
    margin: 0;
    position: relative;
    width: 960px;
}

#headLogo {
    margin-left: 0px;
    margin-top: 0px;
    display: inline;
    float: left;
    margin-bottom: 0;
    width: 200px;
    padding-top: 0px;
    height: 70px;
}

#headMenu01 {
    margin-left: 0px;
    margin-top: 0px;
    display: inline;
    float: left;
    margin-bottom: 0;
    width: 760px;
    padding-top: 0px;
    height: 70px;
}

#headMenu02 {
    background: url("/img/gn_bg.gif") repeat-x scroll left bottom transparent;
    display: inline;
    float: left;
    height: 38px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 92px;
    padding-top: 0;
    width: 960px;
}


/* use*/

#header2 {
    width: 100%;
    /*	background:url(/img/back_header2.jpg) no-repeat right top ;*/
    float: left;
    clear: left;
    padding: 0px;
    height: auto;
    margin: auto;
}


/* use*/

#he_left {
    float: left;
    /*	margin: 0px -157px 0px 0px;*/
    margin: 0px -600px 0px 0px;
    padding: 0px;
    /*	width: 157px;*/
    width: 600px;
    height: 78px;
    z-index: 4;
    position: relative;
}


/* use*/

h1 {}

#he_left .header_nav1 {
    margin: -42px 0 20px 200px;
    padding: 0;
}

#he_left .header_nav2 {
    margin: -15px 0 0 200px;
    padding: 0;
}

#he_left .header_nav1 ul,
#he_left .header_nav2 ul {
    margin: 0;
    padding: 0;
}

#he_left .header_nav1 li.gyou2,
#he_left .header_nav2 li.gyou2 {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 10px 0 0;
}

#he_left .header_nav1 li.gyou_end,
#he_left .header_nav2 li.gyou_end {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header_nav {
    margin: 0px 15px 0px 0px;
    padding: 5px 0px 0px 0px;
}

.header_nav ul {
    margin: 0px;
    padding: 0px;
}

.header_nav li.gyou2 {
    display: inline;
    margin: 0px;
    padding: 0px 11px 0px 0px;
    list-style-type: none;
}

.header_nav li.gyou3 {
    display: inline;
    margin: 0px;
    padding: 0px 2px 0px 0px;
    list-style-type: none;
}

.header_nav li.gyou3_2 {
    display: inline;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
}

.header_nav li.gyou_end {
    display: inline;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
}

#he_right {
    margin: 0px -260px 0px 0px;
    padding: 0px;
    float: left;
    text-align: right;
    height: auto;
    width: 100%;
}

#he_right_a {
    margin: 10px 0px 0px 260px;
    padding: 0px;
    z-index: 2;
    background: repeat-y;
}


/* ヘッダーココまで */


/* Flashココから */

#flash {
    background: url("../../photo/flash_back.gif") repeat-x left top;
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 211px;
}

#flashswf {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 211px;
}


/* Flashココまで */

#tenei {
    margin: 0 auto;
    width: 940px;
}


/* 3カラム */

#mymainback {
    background: #FFFFFF;
    padding: 0px;
    height: auto;
    margin: 8px 0 0;
}


/* 両サイドのカラム */


/* use */

#sidebar1 {
    margin-left: 0px;
    margin-top: 0px;
    display: inline;
    float: left;
    margin-bottom: 0;
    width: 220px;
    padding-top: 0px;
}


/* use */

#sidebar2 {
    margin-right: 0px;
    margin-top: 0px;
    display: inline;
    float: right;
    margin-bottom: 0;
    width: 160px;
    padding-top: 0px;
}


/* 両サイドの画像用 */


/* use */

.menu_list_e2 {
    margin: 0 0 8px;
    padding: 0;
    width: 160px;
}

.menu_list_e2 ul {
    margin: 0px;
    padding: 0px;
}

.menu_list_e2 li {
    border: medium none;
    list-style-type: none;
    margin: 0 0 3px;
    padding: 0;
    width: 160px;
}


/*左メニュー*/


/* use*/

.sidebar1_box1 {
    margin: 0 0 8px;
    padding: 0;
    width: 220px;
}


/* use*/

#sidebar1_box1_h2 {
    width: 184px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: url(/img/title_sagasu.gif) no-repeat left top;
}


/* use*/

#sidebar1_box1_h2 h2 {
    background: url(/img/back_sidebar1_box1_h2.gif) no-repeat left bottom;
    font-size: 90%;
    margin: 0 0 0 0;
    padding: 10px 0px 0px 30px;
}


/* use*/

.sidebar1_box2 {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin: 0 0 3px;
    padding: 5px 0;
    width: 218px;
}


/* use*/

.sidebar1_box2_h2 {
    width: 184px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: url(/img/title_pickup.gif) no-repeat left top;
}


/* use*/

.sidebar1_box2_h2 h2 {
    background: url(/img/back_sidebar1_box2_h2.gif) no-repeat left bottom;
    font-size: 90%;
    margin: 0 0 0 0;
    padding: 10px 0px 0px 30px;
}


/* use*/

.sidebar1_box3 {
    width: 218px;
    margin: 0px 0px 3px 0px;
    padding: 0;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

*html body .sidebar1_box2,
*html body .sidebar1_box3 {
    width: 184px;
}

.sidebar1_box2 ul {
    text-align: left;
    margin: 0px;
    padding: 0;
    list-style-position: outside;
}

.sidebar1_box2 li {
    clear: both;
    margin: 0.2em 0 0.2em 0;
    list-style-type: none;
    list-style-position: outside;
    padding-bottom: 0.1em;
}

.sidebar1_box2 li.box_end {
    clear: both;
    margin: 0.2em 0 0.5em 0;
    list-style-type: none;
    list-style-position: outside;
    padding-bottom: 2px !important;
    background-image: none !important;
}

.sidebar1_box3 ul {
    text-align: left;
    margin: 0px;
    padding: 0;
    list-style-position: outside;
}

.sidebar1_box3 li {
    background: url("/img/sankaku.gif") no-repeat scroll 6px 10px transparent;
    border-bottom: 1px solid gray;
    clear: both;
    line-height: 1.4;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 5px 5px 5px 22px;
}

.sidebar1_box3 li.box_end {
    clear: both;
    list-style-position: outside;
    list-style-type: none;
}

.boxKohou {
    background-color: #FFF5C7;
    border: 1px solid #AAABAB;
    padding-top: 6px;
    text-align: center;
}

.boxKohou p {
    padding: 6px 0;
}


/*アイコン付きリンク*/

a.ico {
    background: url(../../img/icon_migi1.gif) no-repeat left center;
    margin: 0px;
    padding: 0px 0px 0px 16px;
    font-weight: bold;
}

*html body a.ico {
    background: url(../../img/icon_migi1.gif) no-repeat left 20%;
    font-weight: bold;
}

a.ico2 {
    background: url("/img/sankaku.gif") no-repeat scroll 0 3px transparent;
    margin: 0;
    padding: 0 0 0 16px;
}

*html body a.ico2 {
    background: url(../../img/icon_migi2.gif) no-repeat left 20%;
}


/*本文関連ココから*/

#main {
    margin-left: 20px;
    margin-top: 0px;
    display: inline;
    float: left;
    margin-bottom: 0;
    width: 520px;
    padding-top: 0px;
}

#main_a {}


/* 本文の各ブロック */

.main_box {
    width: 100%;
    clear: both;
    padding: 0px;
    margin: 0px;
}

.main_box_important {
    width: 100%;
    clear: both;
    padding: 0px 0px 0.5em;
    margin: 0px 0px 5px 0px;
    background: #FEF1F4;
}


/* (NEW)年月日付リストここから */

.list_top {
    clear: both;
    margin: 0px;
    padding: 0px;
}

.list_top_impo dl,
.list_top dl {
    margin: 0px;
    padding: 0.2em 10px 0.2em 10px;
    background: url("../../img/rain.gif") repeat-x scroll left bottom transparent;
}

.list_top_impo dt,
.list_top dt {
    float: left;
    clear: both;
    text-align: right;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

.list_top dd {
    padding-left: 7em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}

.list_top_impo dd {
    padding-left: 7em;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
}


/* 一覧を見るのアイコン */

.tit_list {
    clear: both;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}

.tit_list a {
    background: url(../../img/icon_migi3.gif) no-repeat left center;
    margin: 0px;
    padding: 0px 7px 0px 15px;
}

#flash_calendar .tit_list {
    text-align: left;
}


/* RSSのアイコン */

#main .text_g4 {
    display: block;
    float: right;
    height: 1em;
    margin: 4px 0 0 auto;
    padding: 0;
    text-align: right;
    width: 52px;
}

.main_box .list_top ul li img {
    margin-top: -1px;
    vertical-align: middle;
}


/* 重要なお知らせ */

#main .h2_a {
    /*	background:url("../../img/h2_a_back.gif") repeat-x right top;*/
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 2px solid #CC0000;
}

.list_top_impo {
    clear: both;
    margin: 0;
    padding: 10px 0 6px;
}


/* use */

#tit_important {
    float: left;
    width: 260px;
    height: 29px;
    margin: 0px;
    padding: 0px;
}

#tit_important h2 {
    background: url("/img/back_title_important.gif") no-repeat left center;
    margin: 0px;
    padding: 5px 0px 5px 25px;
    color: #CC0000;
}

.list_top_impo ul {
    list-style-position: outside;
    margin: 0;
    padding: 0.2em 5px 0.2em 13px;
    text-align: left;
    background: url("../../img/rain2.gif") repeat-x left bottom;
}

.list_top_impo ul li {
    clear: both;
    line-height: 130%;
    list-style: none outside url("../../img/icon_impo.gif");
    margin: 0 0 0.3em 11px;
    padding: 0;
}

.list_top_impo ul li a:active,
.list_top_impo ul li a:link,
.list_top_impo ul li a:hover {
    color: #CC0000;
    text-decoration: underline;
}


/* 新着更新情報 */

#main .h2_b {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#tit_news {
    float: left;
    height: 24px;
    margin: 0;
    padding: 0;
    width: 202px;
}


/* use */

#tit_news h2 {
    margin: 0;
    padding: 0;
}


/* トピックス */


/* use */

#tit_topics {
    float: left;
    width: 161px;
    height: 29px;
    margin: 0px;
    padding: 0px;
}


/* use */

#tit_topics h2 {
    background: url(/img/back_title_topics_h2.gif) no-repeat left center;
    margin: 0 0 0 0;
    padding: 5px 0px 5px 25px;
}

#lettering {
    background: url("../../img/rain.gif") repeat-x scroll left bottom transparent;
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 10px;
    width: 100%;
}

#lettering_a {
    margin-left: 230px;
    z-index: 2;
}

#lettering_a h3 {
    margin: 0;
    padding: 0 0 0.5em 0;
}

#lettering2 {
    float: left;
    margin-right: -230px;
    margin-top: 12px;
    padding: 0;
    position: relative;
    width: 230px;
    z-index: 3;
}

.captionbox {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #CCCCCC;
    float: left;
    padding: 8px;
}

#lettering3 {
    float: left;
    margin-right: -230px;
    margin-top: 12px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 1;
}

.list_top,
.list_top_topics {
    background-color: #FFFAF0;
    border: 1px solid pink;
    clear: both;
    margin: 0;
    padding: 6px 10px;
}

.list_top ul,
.list_top_topics ul {
    margin: 0;
    padding: 0;
    text-align: left;
}

.list_top ul li,
.list_top_topics ul li {
    clear: both;
    line-height: 1.4;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 5px;
}


/* ライフインデックス */


/* use*/

#kurashi {
    width: 100%;
    background: url("/img/back_title_lifeindex.gif") repeat-x left top;
}


/* use*/

#kurashi h2 {
    background: url(/img/back_title_lifeindex_h2.gif) no-repeat left center;
    margin: 0 0 0 5px;
    padding: 5px 0px 5px 30px;
}


/* use*/

#kurashi ul {
    float: left;
    padding: 0px 0px 10px 10px;
    margin: 10px 0px 0px 0px;
    /*	background:#F8F8E4;*/
}


/* use*/

#kurashi li {
    border: medium none;
    display: block;
    float: left;
    height: 106px;
    list-style-type: none;
    margin: 2px 4px 2px 0px;
    padding: 0;
    width: 122px;
}


/* 広告 */

#tit_koukoku {
    float: left;
    width: 50px;
    height: 35px;
    margin: 0px;
    padding: 0px;
    background: url(../../img/tit_koukoku.gif) no-repeat left top;
}

#koukoku_box {
    float: left;
    text-align: left;
    width: auto;
    margin: 0px;
    padding: 0px;
}

#koukoku_box ul {
    margin: 0px;
    padding: 0px;
}

#koukoku_box li {
    float: left;
    text-align: center;
    display: block;
    height: 35px;
    width: 155px;
    list-style-type: none;
    margin: 0px 5px 5px 0px;
    padding: 0px;
}

#koukoku_box li.koko_end {
    float: left;
    text-align: center;
    display: block;
    height: 35px;
    width: 155px;
    list-style-type: none;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}


/* 広告ここまで */


/*右メニュー*/


/* use*/

.sidebar2_box1 {
    margin: 0 0 8px;
    overflow: hidden;
    padding: 0;
    width: 160px;
}


/* use*/

.sidebar2_box1_h2 {
    width: 184px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: url(/img/title_sagasu.gif) no-repeat left top;
}


/* use*/

.sidebar2_box1_h2 h2 {
    background: url(/img/back_sidebar1_box1_h2.gif) no-repeat left bottom;
    font-size: 90%;
    margin: 0 0 0 0;
    padding: 10px 0px 0px 30px;
}

.sidebar2_box2_h2 {
    width: 184px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background: url(/img/title_pickup.gif) no-repeat left top;
}


/* use*/

.sidebar2_box2_h2 h2 {
    background: url(/img/back_sidebar1_box2_h2.gif) no-repeat left bottom;
    font-size: 90%;
    margin: 0 0 0 0;
    padding: 10px 0px 0px 30px;
}


/* use*/

.sidebar2_box2 {
    /*	float:left;*/
    /*	width:212px;*/
    width: 182px;
    margin: 0px 0px 4px 0px;
    padding: 0px;
    border-top: none;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: none;
}

*html .sidebar2_box2 {
    width: 184px
}

.sidebar2_box2 ul {
    text-align: left;
    margin: 0px;
    padding: 1px 7px 1px 7px;
    list-style-position: outside;
}

.sidebar2_box2 li {
    clear: both;
    margin: 0.2em 0 0.2em 0;
    list-style-type: none;
    list-style-position: outside;
    padding-bottom: 0.1em;
}

.sidebar2_box2 li.box_end {
    clear: both;
    margin: 0.2em 0 0.5em 0;
    list-style-type: none;
    list-style-position: outside;
    padding-bottom: 2px !important;
    background-image: none !important;
}

.sidebar2_box2 li a {
    background: url(../../img/icon_migi2.gif) no-repeat left 2px;
    margin: 0px;
    padding: 0px 7px 0px 15px;
}

#sidebar2 .tit_list {
    text-align: left;
}


/*フッター*/


/* use */

#footer {
    background-color: #E5F2D1;
    clear: both;
    height: auto;
    margin: 0;
    padding: 0 0 30px;
    width: 100%;
}

#author_img {
    position: relative;
    z-index: 100;
    margin-top: -14px;
    float: right;
    width: 160px;
}

#author_img img {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 5px;
}


/* use */

#author_info {
    /*	margin-right:160px;*/
    margin: 0px;
}


/* use */

#author_info .footer_navi {
    background-color: transparent;
    background-image: url("/img/bg_footer.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    margin: 0;
    padding: 30px 0 15px;
}

#author_info .footer_navi ul {
    margin: 0px;
    padding: 0px;
}

#author_info .footer_navi li {
    display: inline;
    margin: 0px;
    padding: 0px 8px 0px 8px;
    list-style-type: none;
    background-image: url(../../img/navi_line.gif);
    background-repeat: no-repeat;
    background-position: 100% 40%;
}

#author_info .footer_navi li.navi_end {
    padding: 1px 0px 4px 8px;
    margin: 0px 0px 0px 0px;
    background-image: url(../../img/spacer.gif);
    background-repeat: no-repeat;
}

#author_box {
    padding: 1px 0px 3px 8px;
}

#author_box p {
    margin: 0;
    padding: 0 0 10px;
}


/* use */

.banner_list_main {
    width: 510px;
    margin: 0px 0px 25px 0px;
    padding: 0px;
}


/* use */

.banner_list_main ul {
    margin: 0px;
    padding: 0px;
}


/* use */

.banner_list_main li {
    width: 510px;
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style-type: none;
    border: none;
}

body#teneiHome #sidebar2 .external_link_text {
    display: none;
}

.banner_list_main ul li span.external_link_text {
    display: none;
}


/* Renewal2020 */

.slideBg {
    margin-top: -20px;
    background-image: url(/img/top2020/bg_slide.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}

.kinkyuu {
    border: solid 1px #D71C1D;
    box-sizing: border-box;
    margin-bottom: 12px;
    border-radius: 5px;
}

.kinkyuu h2 {
    background-color: #D71C1D;
    text-align: center;
    color: #FFF;
    border-radius: 5px 5px 0 0;
    padding: 6px 0;
    margin-bottom: 12px;
}

.kinkyuu ul {
    margin: 0;
    padding: 0;
}

.kinkyuu ul li {
    list-style: none;
    margin: 0px 19px 11px 19px;
    border-bottom: dashed 1px gray;
    padding-bottom: 9px;
}

.kinkyuu ul li span.newsDate {
    display: block;
    position: absolute;
    background-color: #FFEFEF;
    padding: 3px 5px;
}

.kinkyuu ul li span.newsTitle {
    display: block;
    padding: 3px 0 3px 11rem;
}

#top2020m {
    background-color: #F5F4D6;
    background-image: url(/img/top2020/bg_tenei.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 100px;
}

.flex-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto 30px;
}

.kamibaitai {
    -webkit-flex: 0 1 326px;
    -ms-flex: 0 1 326px;
    flex: 0 1 326px;
    background-color: #fff;
    display: inline-flex;
    padding: 27px 22px;
    box-sizing: border-box;
}

.kamibaitai img {
    height: 139px;
    width: 98px;
}

.kR {
    padding-left: 17px;
}

.kR h3 {
    margin: 0 0 10px;
    border-left: solid 5px #1467B4;
    padding: 0 0 0 10px;
    color: #1467B4;
    font-size: 124%;
}

.kamiBtn a {
    background-color: #1467B4;
    color: #FFF !important;
    text-decoration: none !important;
    border-radius: 5px;
    padding: 5px 0;
    display: block;
    text-align: center;
    margin: 7px 0;
    background-image: url(/img/top2020/arrow_life2w.png);
    background-repeat: no-repeat;
    background-position: right;
}

.kamiBtn2 a::before {
    content: url(/img/top2020/arrow_blue.png);
    margin-right: 8px;
}

#benriCho {
    background: -moz-linear-gradient(top left, #59A71F, #C3E14E);
    background: -webkit-linear-gradient(top left, #59A71F, #C3E14E);
    background: linear-gradient(to bottom right, #59A71F, #C3E14E);
}

.namisen {
    background-image: url(/img/top2020/namisen.png);
    background-repeat: repeat-x;
    background-position: top left;
    padding: 50px 0;
}

.namisen2 {
    background-image: url(/img/top2020/namisen2.png);
    height: 30px;
    background-repeat: repeat-x;
    background-position: bottom left;
}

.namisen3 {
    background-image: url(/img/top2020/namisen3.png);
    height: 30px;
    background-repeat: repeat-x;
    background-position: top left;
}

ul.benri {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    padding: 0;
}

ul.benri li {
    width: calc((100% - 100px) / 5);
    list-style: none;
    background-color: #fff;
    border-radius: 5px;
    background-repeat: no-repeat;
    background-position: center 15px;
    box-shadow: 0px 3px 0px 0 rgba(124, 124, 124, 0.4);
    margin-bottom: 18px;
}

ul.benri>li:nth-child(1) {
    background-image: url(/img/top2020/ibenri1.png);
}

ul.benri>li:nth-child(2) {
    background-image: url(/img/top2020/ibenri2.png);
}

ul.benri>li:nth-child(3) {
    background-image: url(/img/top2020/ibenri3.png);
}

ul.benri>li:nth-child(4) {
    background-image: url(/img/top2020/ibenri4.png);
}

ul.benri>li:nth-child(5) {
    background-image: url(/img/top2020/ibenri5.png);
}

ul.benri>li:nth-child(6) {
    background-image: url(/img/top2020/ibenri6.png);
}

ul.benri>li:nth-child(7) {
    background-image: url(/img/top2020/ibenri7.png);
}

ul.benri>li:nth-child(8) {
    background-image: url(/img/top2020/ibenri8.png);
}

ul.benri>li:nth-child(9) {
    background-image: url(/img/top2020/ibenri9.png);
}

ul.benri>li:nth-child(10) {
    background-image: url(/img/top2020/ibenri10.png);
}

ul.benri li a {
    display: block;
    padding-top: 108px;
    text-align: center;
    padding-bottom: 8px;
    color: #333;
    text-decoration: none;
}

ul.inforBnr {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    padding: 0;
    margin: 0 0 15px;
}

ul.inforBnr li {
    width: calc((100% - 14px) / 2);
    list-style: none;
    background-color: #fff;
    margin-bottom: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 3px 0px 0 rgba(124, 124, 124, 0.4);
    border-radius: 5px;
}

ul.inforBnr li a {
    display: block;
    padding-top: 87px;
    padding-bottom: 5px;
    padding-left: 9px;
    text-decoration: none;
    color: #222;
}

ul.inforBnr>li:nth-child(1) {
    background-image: url(/img/top2020/infobnr1.png);
}

ul.inforBnr>li:nth-child(2) {
    background-image: url(/img/top2020/infobnr2.png);
}

ul.inforBnr>li:nth-child(3) {
    background-image: url(/img/top2020/infobnr3.png);
}

ul.inforBnr>li:nth-child(4) {
    background-image: url(/img/top2020/infobnr4.png);
}

.bnrS {
    text-align: center;
}

.teneiFbox.jinkoWaku {
    margin-top: 25px;
    background-color: #FFF;
    border-radius: 5px;
}

.jinkoSetai {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    padding: 0;
    width: 100%;
}

.jinkoTitle {
    width: 150px;
    text-align: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-image: url(/img/top2020/bg_jinko.png);
    background-repeat: no-repeat;
    background-position: right;
    border-radius: 5px 0 0 5px;
}

.jinkoTitle p {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    color: #FFF;
}

.jinkoSetai p {
    width: calc((100% - 15px) / 4);
    list-style: none;
    background-repeat: no-repeat;
    background-position: center 7px;
    text-align: center;
    padding-top: 65px;
    padding-bottom: 8px;
}

.jinkoSetai>p:nth-child(1) {
    background-image: url(/img/top2020/hito1.png);
}

.jinkoSetai>p:nth-child(2) {
    background-image: url(/img/top2020/hito2.png);
}

.jinkoSetai>p:nth-child(3) {
    background-image: url(/img/top2020/hito3.png);
}

.jinkoSetai>p:nth-child(4) {
    background-image: url(/img/top2020/hito4.png);
}

.imageA {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.imageA img {
    margin-left: -136px;
    border-radius: 50px;
}

.teneiInfo {
    width: 500px;
}

.teneiInfo h2 {
    text-align: center;
    padding: 28px 0 50px;
}

.midashi01,
.midashi02 {
    text-align: center;
    font-size: 200%;
    line-height: 1.2;
    margin-bottom: 30px;
    padding-bottom: 18px;
    background-image: url(/img/top2020/bou_kuro.gif);
    background-repeat: no-repeat;
    background-position: bottom;
}

.midashi02 {
    background-image: url(/img/top2020/bou_siro.gif);
    color: #FFFFFF;
}

.anshin2020 {
    width: 380px;
    margin-right: 35px;
}

.midashi03,
.midashi04 {
    line-height: 1.2;
    font-size: 140%;
    background-image: url(/img/top2020/icon_anshin.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 36px;
    margin-bottom: 12px;
    min-height: 32px;
    padding-top: 6px;
}

.midashi04 {
    background-image: url(/img/top2020/icon_pickup.png);
    padding-left: 36px;
}

.anshin4bnr {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.anshin4bnr li {
    width: calc((100% - 14px) / 2);
    display: -webkit-box;
    display: flex;
    -webkit-box-align: stretch;
    align-items: stretch;
    background-color: #eee;
    border-radius: 4px;
    margin-bottom: 14px;
    border: solid 2px #CF2323;
    box-sizing: border-box;
    background-image: url(/img/top2020/bg_bnr4.gif);
    background-position: center;
}

.anshin4bnr>li:nth-child(2) {
    border-color: #2C88A1;
}

.anshin4bnr>li:nth-child(3) {
    border-color: #438D2C;
}

.anshin4bnr>li:nth-child(4) {
    border-color: #D57608;
}

.anshin4bnr li a {
    color: #222;
    line-height: 1.5;
    text-decoration: none;
    width: 100%;
    display: -webkit-box;
    /* display: flex; */
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    /* flex-wrap: wrap; */
    padding: 17px 0;
    text-align: center;
}

.anshin4bnr li a span::after {
    white-space: pre;
    content: "\A";
}

.pickup4waku {
    background-color: #FFFFA5;
    padding: 7px 7px 0;
    margin-bottom: 20px;
}

.pickup4bnr {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

.pickup4bnr li {
    width: calc((100% - 7px) / 2);
    display: -webkit-box;
    display: flex;
    -webkit-box-align: stretch;
    align-items: stretch;
    background-color: #FFF;
    border-radius: 4px;
    margin-bottom: 7px;
    box-shadow: 0px 2px 0px 0 #D5BD35;
}

.pickup4bnr li a {
    color: #222222;
    line-height: 1.5;
    text-decoration: none;
    width: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 84%;
    padding: 10px 0px;
}

.oshirase2020 {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.newsArea ul {
    margin: 0;
    padding: 15px 0 1px;
    background-color: #FFF;
    border-radius: 5px;
}

.newsArea ul li {
    list-style: none;
    margin: 0px 19px 11px 19px;
    border-bottom: dashed 1px gray;
    padding-bottom: 9px;
}

.newsArea ul li span.newsDate {
    display: block;
    position: absolute;
    background-color: #FFFCAB;
    padding: 3px 5px;
}

.newsArea ul li span.newsTitle {
    display: block;
    padding: 3px 0 3px 11rem;
}

ul.gn2020 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    padding: 0;
    margin-bottom: 0;
}

ul.teneiFbox.haba1020.gn2020 li {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-flex: 0 1 192px;
    -ms-flex: 0 1 192px;
    flex: 0 1 15.5%;
}

ul.gn2020 li a {
    display: block;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 30px;
    color: #222;
    text-decoration: none;
}

ul.gn2020>li {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}

ul.gn2020>li:nth-child(1) {
    background-image: url(/img/top2020/gbtn01.png);
}

ul.gn2020>li:nth-child(2) {
    background-image: url(/img/top2020/gbtn02.png);
}

ul.gn2020>li:nth-child(3) {
    background-image: url(/img/top2020/gbtn03.png);
}

ul.gn2020>li:nth-child(4) {
    background-image: url(/img/top2020/gbtn04.png);
}

ul.gn2020>li:nth-child(5) {
    background-image: url(/img/top2020/gbtn05.png);
}

ul.gn2020>li:nth-child(6) {
    background-image: url(/img/top2020/gbtn06.png);
}

.midashi00a {
    line-height: 1.2;
    font-size: 140%;
    background-image: url(/img/top2020/icon_aa.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 36px;
    margin-bottom: 12px;
}

.teneiFbox.keywordC {
    background-color: #F4F4F4;
    margin-top: 10px;
    border-radius: 5px;
    padding: 12px 16px;
}

.midashi00b {
    margin: 0 6px 0 0;
    background-image: url(/img/top2020/arrow_green.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 14px;
    width: 40px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

#search_trend_word p a {
    text-decoration: underline;
    margin-right: 15px;
}

ul.sagasu {
    padding: 0;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    margin: 15px 0;
}

ul.sagasu li {
    list-style: none;
    margin-right: 16px;
    padding-right: 16px;
    background-image: url(/img/top2020/tate_bou.gif);
    background-repeat: no-repeat;
    background-position: right;
}

ul.sagasu>li:nth-child(2) {
    background-image: none;
    margin-right: 0;
}

ul.sagasu li a {
    background-repeat: no-repeat;
    background-position: left;
    justify-content: unset;
    vertical-align: middle;
    display: block;
    min-height: 30px;
    padding-top: 8px;
}

ul.sagasu>li:nth-child(1) a {
    background-image: url(/img/top2020/icon_bunrui.png);
    padding-left: 30px;
}

ul.sagasu>li:nth-child(2) a {
    background-image: url(/img/top2020/icon_soshiki.png);
    padding-left: 47px;
}

#migiBnr p {
    text-align: center;
}

.kensaku2020 {
    width: 575px;
    margin-left: auto;
    background-color: #FFF;
    padding: 25px 42px 0 41px;
    box-sizing: border-box;
}

.single-item {
    width: 470px;
}

.gn2020bg {
    background-color: #F0F0CE;
    padding: 30px 0;
}

ul.sns2020 li {
    list-style: none;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0.5rem 0;
}

ul.sns2020 li a {
    padding-left: 30px;
    background-image: url(/img/top2020/icon_fb.png);
    background-repeat: no-repeat;
    background-position: left;
    justify-content: unset;
    vertical-align: middle;
    display: block;
    min-height: 30px;
    padding-top: 8px;
}

ul.sns2020>li:nth-child(1) a {
    background-image: url(/img/top2020/icon_yt.png);
}

#adArea {
    overflow: hidden;
    padding-top: 30px;
    background-color: #EFEFB0;
}

.responsive-slide-width {
    padding: 0 28px;
}

.responsive-slide-width .slick-list .slick-track p {
    margin: 0 8px;
}

.slick-slide img {
    width: 100%;
}

.single-item.slick-initialized.slick-slider.slick-dotted img.slick-arrow_prev,
.single-item.slick-initialized.slick-slider.slick-dotted img.slick-arrow_next,
.responsive-slide-width.slick-initialized.slick-slider.slick-dotted img.slick-arrow_prev,
.responsive-slide-width.slick-initialized.slick-slider.slick-dotted img.slick-arrow_next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 10;
}

.single-item.slick-initialized.slick-slider.slick-dotted img.slick-arrow_prev,
.responsive-slide-width.slick-initialized.slick-slider.slick-dotted img.slick-arrow_prev {
    left: 0px;
}

.single-item.slick-initialized.slick-slider.slick-dotted img.slick-arrow_next,
.responsive-slide-width.slick-initialized.slick-slider.slick-dotted img.slick-arrow_next {
    right: 0px;
}

.responsive-slide-width.slick-initialized.slick-slider.slick-dotted img.slick-arrow_prev:hover,
.responsive-slide-width.slick-initialized.slick-slider.slick-dotted img.slick-arrow_next:hover {
    opacity: 0.7;
}

.slick-dots li.slick-active button::before {
    content: url(/img/iju/white/icon_circle.png);
}

.slick-dots li button::before {
    content: url(/img/iju/white/icon_dot.png);
}

@media screen and (max-width: 600px) {
    .teneiFbox.jinkoWaku {
        flex-wrap: wrap;
    }
    .jinkoTitle {
        width: 100%;
        border-radius: 5px 5px 0 0;
        background-color: #4C8F09;
        padding: 3px 0;
    }
    .jinkoTitle p span {
        margin-left: 1rem;
    }
    .jinkoTitle p br {
        display: none;
    }
}